@charset "utf-8";
/* CSS Document */



#content {
	width: 675px;
	color: #8b8b8b;
	height: auto;
	font-size: 13px;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	margin: auto;
	padding-bottom: 10px;
}
#content .title {
	margin: auto;
	line-height: 24px;
	font-family: "微軟正黑體";
	font-size: 21px;
	color: #2d2d2d;
	background: url(dot.jpg) 0px 5px no-repeat;
	background-color:#FFF;
	padding:0 0 20px 24px;
}
.photostyle {
	width: 390px !important;
	height: 390px !important;
	float:left;
	text-align:center;
	-webkit-transition: border-color 120ms linear;
	-moz-transition: border-color 120ms linear;
	-o-transition: border-color 120ms linear;
	transition: border-color 120ms linear;
	border: 1px solid #cccccc;
}
.photostyle img{
	max-width: 390px;
	max-height: 390px;
}
.photostyle:hover {
}
#content .right{
	width:256px;
	float:right;
	background:#a6a6a6;
	min-height: 390px;
}
.photostyleS {
	margin: 2px;
	border: 1px solid #cccccc;
	max-width: 78px;
	max-height: 78px;
}
.photostyleS:hover {
	border: 1px solid #d0000d;
}
